Bug 1075 - [UPDATE REQUEST] opera-12.10
: [UPDATE REQUEST] opera-12.10
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
https://abf.rosalinux.ru/import/opera...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-13 14:03 MSK by Konstantin Vlasov
Modified: 2012-12-05 12:49 MSK (History)
3 users (show)

See Also:
RPM Package: opera
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2012-11-13 14:03:59 MSK
Opera 12.10 released, request for updating.
Changelog: http://www.opera.com/docs/changelogs/unified/1210/
Comment 1 Konstantin Vlasov 2012-11-13 14:04:24 MSK
https://abf.rosalinux.ru/build_lists/844939
https://abf.rosalinux.ru/build_lists/844940

Advisory: Opera 12.10 is a recommended upgrade offering new and improved features, plus security and stability enhancements.
Comment 2 Alexander Petryakov 2012-11-14 00:46:02 MSK
opera-12.10-3
************** Advisory **************
Opera 12.10 is a recommended upgrade offering new and improved features, plus security and stability enhancements.
**************************************
QA Verified